QMAKE_INCDIR_OPENWNN = /Users/qt/work/qt/qtvirtualkeyboard/src/plugins/openwnn/3rdparty/openwnn/wnnEngine/include /Users/qt/work/install/target/include/QtCore/6.8.0 /Users/qt/work/install/target/include/QtCore/6.8.0/QtCore /Users/qt/work/install/target/include/QtCore /Users/qt/work/install/target/include /Users/qt/work/install/target/mkspecs/macx-ios-clang /Users/qt/work/install/target/include
QMAKE_DEFINES_OPENWNN = HAVE_OPENWNN QT_CORE_LIB QT_NO_DEBUG
QMAKE_LIBS_OPENWNN_RELEASE = $$[QT_INSTALL_LIBS/get]/libQt6BundledOpenwnn.a
QMAKE_LIBS_OPENWNN_DEBUG = $$[QT_INSTALL_LIBS/get]/libQt6BundledOpenwnn_debug.a
